BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/poll-close
postTeam ChatAdmin BFF

/bff/team-chat/poll-close

Close a poll (author only)

Team chatpostBffTeam-chatPoll-close

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24
messageIdstringRequired

24-char message id.

Length: 24–24

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/team-chat/poll-close

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/poll-close" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId",
  "messageId": "example_messageId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key